PDA

View Full Version : Anyone else noticed?!! Release 2 broke NT 4.0 Support!!



NewsArchive
07-02-1997, 12:00 AM
I'm using InstallShield Express 2.01. My setups execute fine on a Win95
machine. On NT4.0 they crash just after the 100% point of preparing the
Wizard. A Dr. Watson 'Access Violation' message appears citing the file:
_INS0432._MP.EXE.

I recompiled a setup wizard with my old Release 1.1 and it works! It
installs on 95 and NT machines, but doesn't support my ODBC 3.0 setup,
so this is not a solution.

What's going on here, InstallShield? And why don't you answer your tech
support phones?



--
Brian Cooper
Network Administrator
Lightstone Group, Inc.,
bc @ lightstone.com